Timbrify
API ReferenceMerchant
GET
/api/v1/merchant/users/

Query Parameters

page?integer
Default1
Range1 <= value <= 9007199254740991
pageSize?integer
Default50
Range1 <= value <= 100
role?string
Value in"MERCHANT_OWNER" | "MERCHANT_ADMIN" | "MERCHANT_STAFF"
isActive?string
Value in"true" | "false"
search?string

Response Body

application/json

application/json

curl -X get "https://api.timbrify.com/api/v1/merchant/users/"
{
  "data": {
    "users": [
      {
        "property1": null,
        "property2": null
      }
    ],
    "pagination": {
      "page": 0,
      "pageSize": 0,
      "total": 0,
      "totalPages": 0
    }
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}